<project>
    <property name="package.EABaseTypes.includedirs">
        ${package.EABaseTypes.dir}/include
    </property>

    <fileset name="package.EABaseTypes.libs">
        <includes name="${package.EABaseTypes.builddir}/${config}/lib/${lib-prefix}EABaseTypes${lib-suffix}"/>
    </fileset>	
    
    <!-- this will allow us to include the files as part of another vcproj, to save gen-sln times
    -->
    <fileset name="package.EABaseTypes.sourcefiles">
        <includes name="${package.EABaseTypes.dir}/source/**/*.cpp"/>
    </fileset>
    
    <!-- Doxygen -->	
    <property name="package.EABaseTypes.doc-doxygen-indir" value="${package.EABaseTypes.dir}\include ${package.EABaseTypes.dir}\source "/>

    <!-- When releasing, this property points to a file that has a specific format to tell release logic how
         to find+replace specific text in this package to account for new version numbers -->
    <property name="package.EABaseTypes.release-update-path" value="${package.EABaseTypes.dir}/scripts/release-update-regex.txt" />
</project>

